/*
*	.col- (extra small devices - screen width less than 576px)
*	.col-sm- (small devices - screen width equal to or greater than 576px)
*	.col-md- (medium devices - screen width equal to or greater than 768px)
*	.col-lg- (large devices - screen width equal to or greater than 992px)
*	.col-xl- (xlarge devices - screen width equal to or greater than 1200px)
*
*/

sup {
	color: #4021ff;
}

.mw-80 {
	min-width: 80px;
}

.text-blue {
	color: #4657ff;
}

.Circular-Std {
	font-family: 'CircularXXWeb-Book', sans-serif;
}

.Helvetica {
	font-family: Helvetica LT W05 Bold, Arial, sans-serif;
}

.mt-minus-18 {
	margin-top: -18px;
}

.nav-pills .nav-item > .nav-link {
	font-size: 22px;
}

@media (max-width:991px) {
	
	.text-mob-size-21 {
		font-size: 42px !important;
	}
	
	.text-mob-size-15 {
		font-size: 30px !important;
	}
	
	.nav-pills .nav-item > .nav-link {
		font-size: 36px;
	}	

}

.btn {
	font-family: 'CircularXXWeb-Book', sans-serif;
}

a.btn:hover {
	color: #fff;
}

/* ZH LOCALIZATION STYLES
   ----------------------------- */
   
	.zh-indent:before {
		content: "        ";
		white-space: pre;
	} 
	
	.zh-indent-minus:before {
		content: "      ";
		white-space: pre;
	}

	.poltrona-zh {
		font-size: 16px;
	}	

	.text-size-zh-32 {
		font-size: 32px;
	}

	@media (max-width: 991px) {
		.text-size-zh-32-mob {
			font-size: 56px !important;
		}
	}

	
	@media (min-width: 992px) {
		.w-lg-25.zh-25plus {
				width: 26% !important;
		} 
	}
	
	/*.text-menu.zh a:nth-child(3),
	.text-menu-int.zh a:nth-child(3) {
			display: none;
	}*/

/* HOME PAGE
   ----------------------------- */
   
	.model-info {
	    position: absolute;
    	bottom: 50px;
		margin-left: 40px;		
	}
	
	.multi-news-title{
		height: 70px;
		overflow:hidden;
		font-size: 20px;
		line-height: 22px;
	}
	
	.icons {
		position: absolute;
	}
	
	.logo-icon-pershing {
		width: 200px !important;
		margin-top: 30px;
	}
	
	.name-icon-pershing {
		width: 75% !important;
	}

	@media (max-width:991px) {
		.multi-news-title{
			height: initial !important;
			overflow:hidden;
			font-size: 40px;
			line-height: initial !important;
		}

		.text-more-sm {
			font-size: 32px !important;
		}

		.news-date {
			font-size: 32px !important;
		}

		.logo-icon-pershing {
			width: 700px !important;
		}
		
		.name-icon-pershing {
			width: 100% !important;	
		}
		
		.litPayoff {
			font-size: 62px;
			line-height: 80px;
		}
		
		.model-info h6 {
			font-size: 50px;
		}

	}

	.owl-mainMenu .owl-next {
		position: absolute;
		display: block;
		top: 40%;
		right: 44.899px;
		width: 83.3838px;
		height: 83.3838px;
		outline: none;		
	}

	.owl-mainMenu .owl-prev	{
		position: absolute;
		display: block;
		top: 40%;
		left: 44.899px;
		width: 83.3838px;
		height: 83.3838px;	
		outline: none;		
	}

	.a-right, .a-left {
		fill: none;
		stroke: #fff;
		stroke-width: 360;
		stroke-miterlimit: 10;		
	}	

/* YACHTS PAGE
   ----------------------------- */
   
	.modelName {
		max-width: 135px;
	}
	
	.container-yacht .img-fluid {
		max-width: 85%;
		height: auto;
	}
	
	.w-max-custom {
		max-width: 1064px;
	}

/* MODEL PAGE
   ----------------------------- */

	@media (min-width:992px) {
		
		.parallax-yacht-model-intro-mobile {
			background-image: url(../images/yacht-model-bg-intro.jpg);
			height: 850px;
			background-attachment: fixed;
			background-position: center;
		}
		
	}
	
	#list-concept-list1,
	#list-design-list1,
	#list-comfort-list1,
	#list-performance-list1 {
		font-family: Helvetica LT W05 Bold, Arial, sans-serif;
	}
	
	@media (max-width:991px) {
		.text-size-mobile {
			font-size: 140px !important;
		}
		
		.table.table-hover {
			font-size: 28px;
		}
	}
	
	.nav-pills {
		font-family: 'CircularXXWeb-Book', sans-serif;
	}
	
	.icon-fullscreen {
		width: inherit !important;
		left: calc(50% - 33px);
		top: calc(50% - 33px);
		opacity: 0.5;
	  -webkit-transition: opacity 0.2s ease-in-out;
	  -moz-transition: opacity 0.2s ease-in-out;
	  -ms-transition: opacity 0.2s ease-in-out;
	  -o-transition: opacity 0.2s ease-in-out;
	  transition: opacity 0.2s ease-in-out;		
	}
	
	.icon-fullscreen:hover {
		opacity: 1;	
	}
	
	#html5-watermark {display: none !important;}
	.fancybox-button--thumbs,
	.fancybox-button--zoom {display: none !important;}
	
/* NEWS & EVENTS PAGE
   ----------------------------- */
   
	.btn-select option {
		background-color: #F5F5F5;
		color: #D2D2D2;
	} 

	.btn-select.toggled {
		color: #4021FF;
		background-color: #F5F5F5;
		border-color: #4e555b;	
	}
	
/* SHIPYARD PAGE
   ----------------------------- */	
	
	@media (min-width:992px) {	
		.w-lg-25 {
			width: 25% !important
		}
	}

/* CUSTOMER CARE PAGE
   ----------------------------- */

	.zh-emea {
		font-size: 34px;
		text-indent: -0.6em;
		display: block;
	}   
   
	@media (min-width:992px) {	
		.w-lg-75 {
			width: 75% !important
		}
	}   
	
	@media (max-width:991px) {
		
		.text-size-mobile-36 {
			font-size: 52px !important;
		}
	
	}

/* PRIVACY
   ----------------------------- */
	
	.leaders {
		list-style: disc;
		color: #4657ff;
	}
	
	.leaders a {
		color: #4657ff;
		font-size: 20px;
		text-decoration: underline;		
	}
	
/* GET IN TOUCH
   ----------------------------- */	
   
   @media (max-width:991px) {
	
		.form-control,
		.privacy,
		.chkBrochure,
		.gdpr-title	{
			font-size: 2rem !important;
		}
		
		.checkbox-custom > input {
			width: 30px;
			height: 30px;
		}

	}  

/* FOOTER
   ----------------------------- */

	.scroll-top	{
		position: absolute;
		right: 0;
	}
	
/* LOGIN PANEL
   ----------------------------- */
   
	.LoginPanel {
		float: none;
		display: table;
		margin: 0 auto;
	}

	.LoginPanel .dnnLoginRememberMe,
	.LoginPanel .dnnLoginActions {
		display: none;
	}